<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAXUqPz4rCmcLj5vs-j_DGbAYM-h8ktSOBwrGhmRvmB8ga7n1pqK-jmi58RuxuhiMjCaXS8Sr3u9ooyz_q4uS0Nndw4tiBFhHxIFxsiKxLADMyNi0jdzKxXjvgeuQ2YaA7-0mgWwH7NuQlw3dwPfRxKZfaAq2YbubvQRybkbUd6mqHsZBsBFr3TQkPVTh1weyuI1ogTICLLh1QSj9vShkMXGnz3YI8w5WHzMT2wAUJm8y8plAuhagaIGynT-kWKVVhLGx7QmHUg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756417822924" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">236e881f-2472-75f6-c4bb-8a1105202d14</string>
</map>
